button {
  all: unset;
  cursor: pointer;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 48px;

  font-family: 'Public Sans';
  font-style: normal;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
}

.btn-main {
  border-radius: 8px;
  font-weight: 400;

  color: var(--color-btn-text);
}

.btn-main:hover {
  box-shadow: var(--color-btn-shadow);
}